using System.Globalization;
using System.Threading;
using System.Windows.Controls;
using SamplesCommon;

namespace Localization
{
    public partial class Page : UserControl
    {
        public Page()
        {
            Language = System.Windows.Markup.XmlLanguage.GetLanguage(System.Threading.Thread.CurrentThread.CurrentUICulture.TwoLetterISOLanguageName);
            InitializeComponent();
            
            // load rich text box
            toolbar.RichTextBox = rich;
        }
    }
}
